■掲示板に戻る■ 検索 全部 1- 最新50
Vistaぐだぐだスレッド
14 名前:めるてぃ 2007/05/26 11:48 ID:l36rgKyb
Vista対応とか言ってるベンチマークなどを走らせようとすると
DirectX9が足りないとか言ってくる。おいおいvista対応なんじゃねーの?
なんかどのベンチや体験版でも言われるので、俺の環境が悪いのかと調べる。
なんかDirectXのエンドユーザーランタイムがいるらしい。
http://www.microsoft.com/downloads/details.aspx?FamilyID=d2e2cae1-6aef-4a40-bd00-f0fb2a71e99f&DisplayLang=ja
でもバージョン9.なんぼとか書いてあるのが怖い。でもVista対応って書いてあるしな。
システムの復元ポイント作って、インストール。まさかDX10がDX9に置き換わらないだろうな。
結果、DX9関連のファイルだけインストールされて、無事ベンチが起動できた。
Dxdiagで見てもDX10のままだ。よかった。
BTOだったので、ビデオカードのドライバは自分で入れたが、DirectXも入れるべきだったのかも知れんな。

12/200k

名前: メール:
メッセージ:
URL:
 sagestay等幅パスワード:

- Flash CGI/Mini Thread Version 3.31β -